.lifestyle-items img {
  border-radius: 5px;
  overflow: hidden;
}
/* ライフスタイルセクションのタイトルを大きく */
.lifestyle-items .item strong {
  font-size: 18px;
  letter-spacing: 1px;
  display: block;
  margin-bottom: 8px;
}
/* 説明テキスト */
.lifestyle-items .item p {
  font-size: 16px;
  line-height: 1.5;
}
/* スライダーの修正 */
#slider .bx-caption {
  font-size: 24px !important; 
  padding: 0px !important; 
  text-align: center !important;
  letter-spacing: 3px !important;
  line-height: 1.6 !important; 
  background-color: rgba(0, 0, 0, 0.2) !important; /* 黒背景20% */
}
/* スライダーの最大幅 */
.slider {
  max-width: 1064px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
#slider,
#slider div {
  max-width: 1070px !important;
}
/* キャプション内の余白 */
#slider .bx-caption span {
  padding: 20px 60px !important;
  font-weight: 300 !important;
}
/* スライダーにNoto Serif JPを適用 */
#slider .bx-caption,
#slider .bx-caption *,
#slider div,
.slider * {
  font-family: 'Noto Serif JP', serif !important;
}
/* COLLECTIONセクションのテキストを中央揃え */
.group-items section h2,
.group-items section p.lead,
.group-items section p.summary {
  text-align: center;
}
.link-viewall {
  text-decoration: underline;
  font-family: 'EB Garamond', serif;
  letter-spacing: 2px;
  font-size: 1em;
}
/* 画像とテキストの間隔 */
.prd-lst-span {
  margin-top: 10px;
}
/* 商品名のフォントサイズ */
.prd-lst-name {
  font-size: 1em;
}
/* 価格のフォントサイズ */
.prd-lst-price {
  font-size: 1em;
}
.group-items {
  row-gap: 30px;
}